| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
features.php File Reference

## Functions
| feature_enabled ($uid, $feature)
| get_features ()

## Function Documentation

feature_enabled | ( |  | $uid,
|  |  | $feature
| ) |  |

Referenced by app_render(), apw_form(), blocks_content(), categories_widget(), connedit_content(), conversation(), editpost_content(), events_content(), Item\get_comment_box(), Item\get_template_data(), item_post(), mail_content(), nav(), parse_app_description(), profile_load(), profile_sidebar(), profiles_content(), profiles_post(), redbasic_form(), search(), search_content(), searchbox(), sources_content(), sources_post(), thing_content(), webpages_content(), widget_affinity(), widget_archive(), widget_notes(), widget_savedsearch(), widget_settings_menu(), widget_suggestions(), and widget_tagcloud_wall().

get_features | ( |  | ) |